p.heading{font-family:Serif; font-size:22px; font-weight:bold}
p.title{font-family:Serif; font-size:22px; font-weight:bold; text-align:center}
p.note{font-family:Serif; font-size:16px}
p.pic{align:center}
p.links{font-family:Serif; font-size: 18px; font-weight:bold}
p.Mlinks{font-family:Serif; font-size: 17px; text-align:center}
p.back{font-family:Serif; font-size: 20px; font-weight:bold}
a{text-decoration:none}
a:hover{color:gold}
a:visited{color:firebrick}